/*
body .owl-carousel .owl-item img {
  height: 225px;
}
*/

.blog-similar-posts ul li img{
	height: 205px;
}

.blog-similar-posts ul li img,
body .owl-carousel .owl-item img {
  object-fit: cover;
}

#slick-overlay {
	position: fixed; 
	width: 100%; /* Full width (cover the whole page) */
	height: 100%; /* Full height (cover the whole page) */
	top: 0; 
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5); /* Black background with opacity */
	z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
	cursor: pointer; /* Add a pointer on hover */
}

.overlay-container {
	max-width: 1000px;
	width: 75%;
	text-align: center;
	margin: 0 auto;
	padding-top: 75px;
}

.right-arrow-column, .left-arrow-column, .center-column {
	float: left;
}

.right-arrow-column, .left-arrow-column {
	width:10%;
}

.center-column {
	width:80%;
	margin-top:50px;
}

/* #slick-overlay .image-wrapper {
	width: 100%;
	height:500px;
} */

.arrow-box-left {
	position: relative;
	background: #88b7d5;
	border: 4px solid #c2e1f5;
}

.overlay-top {
	width:100%;
	/* height:75px; */
}

/* .arrow-box-left:after, .arrow-box-left:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow-box-left:after {
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #88b7d5;
	border-width: 30px;
	margin-top: -30px;
}

.arrow-box-left:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #c2e1f5;
	border-width: 36px;
	margin-top: -36px;
}

.arrow-box-right {
	position: relative;
	background: #88b7d5;
	border: 4px solid #c2e1f5;
}
.arrow-box-right:after, .arrow-box-right:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow-box-right:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #88b7d5;
	border-width: 30px;
	margin-top: -30px;
}
.arrow-box-right:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #c2e1f5;
	border-width: 36px;
	margin-top: -36px;
} */

@media only screen and (max-width: 480px) {
	/* mikes styles for padding */
	.theme-page-wrapper:not(.full-width-layout) {
		padding: 0!important;
	}

	.vc_gitem_row .vc_gitem-col {
		padding: 10px 0;
	}

	.wpb_column.column_container.height-full {
		padding: 0;
	}
	/* mikes styles for custom heading */
	.vc_custom_heading h1 {
		line-height: 0.8;
	}

	.vc_col-sm-8 {
		position: static;
	}

	.slick-arrow {
		font-size: 20px!important
	}

	.slick-lightbox .slick-arrow {
		/* display: none!important; */
		color: white!important;
	}

	/* .lead.wpb_column.vc_column_container.vc_col-sm-8:after {
		content: "";
		clear: both;
		display: table;
	} */
	.slick-lightbox ul.slick-dots {
		bottom: 0%;
	}

	.slick-lightbox .slick-lightbox-slick-caption {
		font-size: 12px;
		line-height: 0;
	}

	.slick-lightbox .slick-lightbox-close {
		top: 10px;
		right: 10px;
	}

	.slick-lightbox .slick-dots li {
		width: 5px;
		height: 5px;
	}

	.slick-lightbox .slick-arrow.prevArrow {
		left: 5px;
	}

	.slick-lightbox .slick-arrow.nextArrow {
		right: 5px;
	}
}

@media only screen and (min-width: 481px) {
	.slick-lightbox .slick-lightbox-close {
		top: 20px;
		right: 30px;
	}

	.slick-lightbox .slick-lightbox-close:before {
		font-size: 50px;
	}
}

.slick-lightbox ul.slick-dots {
	bottom: 10%;
	margin: 0;
}

.slick-dots li {
	background-color: grey;
	border-radius: 50%;
	opacity: 0.8;
}

.slick-dots li.slick-active {
	background-color: white;
	opacity: 1; 
}

.slick-arrow {
	font-size: 75px;
	position: absolute;
	top: 45%;
}

.slick-arrow.nextArrow {
	right:15px;
}

.slick-arrow.prevArrow {
	left:15px;
	z-index: 9999;
}

#click-slides-image-container {
	position: relative;
}

#click-slides-overlay {
	position: absolute;
	right: 5px;
	bottom: 0;
}

img.alignright ~ #click-slides-overlay, 
img.lightbox-false ~ #click-slides-overlay {
	right: 0;
}

#click-slides-overlay img {
	height: 100px;
	width: auto;
	opacity: 0.9;
}

#click-slides-overlay img:hover {
	opacity: 0.3;
}

.single-page-gallery .column_container {
	background-color: white;
}

.single-page-gallery .slick-dots li.slick-active {
	background-color: #B52329;
}

.single-page-gallery .slick-dots li.slick-active button:before {
	color: #B52329;
}

.single-page-gallery .slick-dots li button:before {
	color: #999999!important;
}

.single-page-gallery .slick-arrow {
	top: 33%;
}

.single-page-gallery .mk-image-container {
	max-width: 75%!important;
}

/* delete if calendar edits aren't needed */
.master-holder h3.entry-title.summary {
	padding-top: 25px;
}

.tribe-events-calendar {
	font-family: "Verlag A", "Verlag B", sans-serif !important;
}

.tribe-events-calendar td div[id*=tribe-events-daynum-] {
	text-align: right;
	font-size: 15px;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
	font-size: 15px!important;
}

.tribe-events-tooltip {
	font-family: "Verlag A", "Verlag B", sans-serif !important;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-] {
	color: black!important;
	background-color: white;
}

/* .tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
background-color: white!important;
} */

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: white!important;
	color: #B3252E!important;
}

#tribe-events-content a {
	background-color: white;
}

.tribe-events-calendar td div[id*=tribe-events-daynum-] {
	background-color: white;
}

.tribe-events-tooltip .tribe-event-description p {
	font-family: "Verlag A", "Verlag B", sans-serif !important;
	font-size: 14px;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
	background-color: white;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a {
	font-size: 15px;
	color: black!important;
}

.tribe-events-calendar thead th {
	/* color: black!important; */
	background-color: white!important;
	/* border-bottom: 1px solid #666; */
}

#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar {
	border: 0!important;
}

.tribe-events-calendar thead {
	border-bottom: 1px solid #666;
}

.tribe-events-othermonth .tribe-events-month-event-title, .tribe-events-othermonth div[id*=tribe-events-daynum-] {
	opacity: 0!important;
}

#tribe-events-content tr:not(:last-child) {
	border-bottom: 1px solid rgba(153, 153, 153, 0.5);
}

table.tribe-events-calendar {
	overflow:visible;
}

/* delete these styles if unused */
.slick-caption-wrapper {
	margin: 10px auto 0 auto;
}

.slick-image-wrapper h6 {
	color: white;
	/* width: 50%; */
	float: right;
	text-align: justify;
	padding-top: 10px;
	/* padding-right: 30px; */
}

@media (max-width: 480px) {
	.slick-image-wrapper h6 {
		padding-top: 5px;
		font-size: 10px;
	}
}

.delete-title-margin .vc_gitem-post-data {
	margin-bottom: 0!important;
}

.delete-title-margin .vc_gitem-post-data h3 {
	margin-bottom: 0px;
}

.side-column .vc_gitem_row .vc_gitem-col {
	padding: 0 10px;
}




































